Sys-Admin Forum

Urllib3 or chardet doesn’t match a supported version!

В скрипте использовалась устаревшая версия requests, решилось собственно так:

pip uninstall requests
pip install requests